<META NAME="title" CONTENT="South Windsor Girls Tournament">
<DIV ALIGN="center">
  <SPAN CLASS="title">The Inaugural 2001
  <BR>South Windsor Girls Travel Basketball Tournament</SPAN>
  <BR><SPAN CLASS="grey">February 24 & 25</SPAN>
</DIV>
<BR>
<TABLE CLASS="text" WIDTH="100%" ALIGN="center" CELLSPACING="0" CELLPADDING="0">
  <TR>
    <TD CLASS="orange" ALIGN="center">
      <B CLASS="blue">Tournament Director:</B> Roger Whitham
    </TD>
    <TD CLASS="orange" ALIGN="center">
      <B CLASS="blue">Home Phone:</B> 860.528.1552
    </TD>
    <TD CLASS="orange" ALIGN="center">
      <B CLASS="blue">Cell Phone:</B> 860.604.4477
    </TD> 
  </TR>
</TABLE>
<P CLASS="text">
Team Contact/Coach: This will be the only letter sent to your team. Please distribute copies to all of your players, parents, and coaches.  This tournament information will also be available on the South Windsor Girls Travel Basketball web site (swhoops.org).
</P>
<P CLASS="text">
Enclosed are the final tournament schedules, game sites, and gym directions.  All games will be played at either Timothy Edwards Middle School (TEMS) or South Windsor High School (SWHS).  Each team is guaranteed a minimum of three (3) games and, based on record or tie-breaker, have a 50/50 chance of playing a fourth game for the grade championship. Every team will play two games on Saturday February 24th and at least one, possibly two games on Sunday February 25th.
</P>
<P CLASS="text">
The schedules are final and cannot be changed! Please ensure you find the correct team name and team #.
</P>
<div align="center"><B CLASS="blue">SW Park & Recreation Cancellation Hotline:</B> <B>860.648.6349</B></div>
<table align="center" border="1" class="text" cellpadding="5" cellspacing="0">
  <tr style="color: grey;">
    <td>6th Grade:</td>
    <td>1 - Manchester</td>
    <td>2 - South Windsor</td>
    <td>3 - North Branford</td>
    <td>4 - Avon</td>
  </tr>
  <tr style="color: black;">
    <td>7th Grade</td>
    <td>5 - Fairfield</td>
    <td>6 - Stamford</td>
    <td>7 - South Windsor</td>
    <td>8 - Southington</td>
  </tr>
  <tr style="color: red;">
    <td>8th Grade</td>
    <td>9 - Guilford</td>
    <td>10 - Cromwell</td>
    <td>11 - North Branford</td>
    <td>12 - South Windsor</td>
  </tr>
</table>
<BR><BR>
<?php

$tourney_dates = array(
  "Saturday, February 24th" => "24th",
  "Sunday, February 25th" =>   "25th"
);

reset($tourney_dates);
while(list($date, $file) = each($tourney_dates)) {
  if($data = load_data("tourney/" . $file . ".txt")) {
    print("\n\n<SPAN CLASS='title'>$date</SPAN>\n");
    print("<TABLE WIDTH='98%' BACKGROUND='images/tablebg.gif' BORDER='1' CLASS='schedule' ALIGN='center'>\n");
    print("  <TR>\n    <TD WIDTH='100' ALIGN='center' VALIGN='top'><B>Time</B></TD>\n    <TD WIDTH='40%' ALIGN='center' VALIGN='top'><B>Timothy Edwards Middle School</B></TD>\n    <TD ALIGN='center' VALIGN='top'><B>South Windsor High School</TD>\n  </TR>\n");
    reset($data);
    while (list($key, $row) = each($data)) {
      list($time, $tems, $swhs) = $row;
      print("  <TR>");
      print("<TD VALIGN='top' ALIGN='center' CLASS='blue'>$time</TD>");
      print("<TD>$tems</TD>");
      print("<TD>$swhs</TD>");
      print("</TR>\n");
    }
    print("</TABLE>\n");
    print("<BR><BR>");
  }
}
php?>

<B>Tournament Tie-Breakers:</B>
<div class="text body">Ties will always be broken by result of head-to-head competition. In case of
any ties, a point differential system will be utilized. This point
differential will be capped at 13 points, meaning if you beat a team by 25
points, it will only count as +13.  This prevents teams from running up the
score, but means that teams may still be pressing when they are ahead by 6
to 8 points with a few seconds left to try to get the 13 point lead.  In the
case of a tie, the team with the best +/- total advances to the championship
game.</div>
<BR><BR>

<B>Other Important Tournament Notes:</B>
<OL CLASS="text">
  <LI>All gyms will be open 30 minutes before the first game of the day.</LI>
  <LI>Please bring your own basketballs for warm-ups. A game ball will be provided.</LI>
  <LI>Each team must provide a scorekeeper. A scoreboard operator will be provided.</LI>
  <LI>High school rules will be applied with the following exceptions:</LI>
  <UL>
    <LI>3 Full time-outs per team and one 20 second (none carryover to overtime).</LI>
    <LI>16 minute halves - time will be stopped on all dead balls</LI>
    <LI>5 minute half-time</LI>
    <LI>Overtimes will be 2 minutes each with 1 full time out per team per overtime.</LI>
    <LI>If the game is still tied after completing two overtime sessions, a "sudden death" format will be used. The first team to score a point wins the game (foul shot, 2-point, or 3-point field goal). There will be no time-outs in sudden death.</LI>
  </UL>
  <LI>Admission:</LI>
  <UL>
    <LI>Saturday - 	Adults:  $3.00 	Seniors/Youth:  $2.00</LI>
    <LI>Sunday -	Adults:  $2.00 	Seniors/Youth:  $1.00 </LI>
  </UL>
  <LI>Team trophies will be awarded to the two finalists in each championship game. No individual trophies will be awarded. Team photos of championship teams will be taken for the South Windsor Girls Travel Basketball web site (<A HREF="http://www.swhoops.org">www.swhoops.org</A>) and 2002 tournament brochure.</LI>
  <LI>All tourney participants are welcome to participate in the Free Throw, Hot Shot, and 3-Point Challenges. Winners of each challenge contest will be awarded with trophies. Individual photos will be taken for the South Windsor Girls Travel Basketball web site and the 2002 tournament brochure.</LI>
  <LI>Please abide by the refreshment rules specific to each gym site (look for posters within each gym site).</LI>
</OL>
<BR><BR>

<B>Directions to Timothy Edwards Middle School (TEMS)</B>
<OL CLASS="text">
  <B CLASS="blue">From South of Hartford</B>
  <LI>Take Interstate 91 North.</LI>
  <LI>Take exit 29 to Route 15/Interstate 84 East.</LI>
  <LI>Take exit 63 (South Windsor). Stay in right lane off exit ramp and bear right.</LI>
  <LI>Cross bridge (over Interstate 84) and at second light take right onto Avery Street.</LI>
  <LI>Continue on Avery Street. After first stop sign take third left onto Gray Road.</LI>
  <LI>Take third left onto Arnold Way.</LI>
  <LI>Timothy Edwards Middle School is straight ahead.</LI>
  <LI>Enter through front entrance at the middle of the building.</LI>
  <LI>Go through doors - gym entrance is straight ahead on left.</LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From North of Hartford</B>
  <LI>Take Interstate 91 South.</LI>
  <LI>Take exit to 291 East and follow signs for Interstate 84 East.</LI>
  <LI>Same instructions as  #3 - #9 above.</LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From West of Hartford</B>
  <LI>Take Interstate 84 East.</LI>
  <LI>Take exit 63 (South Windsor). Stay in right lane off exit ramp and take right at light. </LI>
  <LI>Same instructions as #4 - #9 above.</LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From East of Hartford</B>
  <LI>Take Interstate 84 West.</LI>
  <LI>Take exit 64 (Vernon Business District). </LI>
  <LI>At end of exit ramp take left onto Kelly Road.</LI>
  <LI>At end of Kelly Road, take left onto Avery Street and immediate right onto Gray Road.</LI>
  <LI>Same instructions as #6 - #9 above.  </LI>
</OL>
<BR><BR>

<B>Directions to South Windsor High School (SWHS)</B>
<OL CLASS="text">
  <B CLASS="blue">From South of Hartford</B>
  <LI>Take Interstate 91 North</LI>
  <LI>Take exit 29 to Route 15/Interstate 84 East</LI>
  <LI>Take exit 62 Buckland Rd (SW), stay in the left lane off exit ramp.</LI>
  <LI>Turn left at end of exit ramp onto Buckland Rd for .6 miles (Home Depot on right). </LI>
  <LI>Continue straight on Buckland Rd for 1.3 miles to Route 30 intersection (facing large white church).</LI>
  <LI>Continue straight through intersection onto Sullivan Ave/Route 194 for .7 miles.</LI>
  <LI>Turn right at second traffic light onto Sand Hill Rd for .2 miles. </LI>
  <LI>Turn left onto Nevers Rd for.4 miles (Nevers Soccer fields on right).</LI>
  <LI>Turn left into South Windsor High School. </LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From North of Hartford</B>
  <LI>Take Interstate 91 South.</LI>
  <LI>Take Exit 44 off Interstate 91 (Route 5).</LI>
  <LI> At end of exit ramp turn Right onto Route 5/Prospect Hill Rd (South) for 4.3 miles. </LI>
  <LI>Turn Left onto Sullivan Ave/Route 194 for 2.3 miles.</LI>
  <LI>Turn Left onto Ayers Rd for .25 miles (Just after Geisslers Supermarket).</LI>
  <LI>Turn Right into South Windsor High School (Just after Wapping school).</LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From West of Hartford</B> 
  <LI>Take Interstate 84 East. </LI>
  <LI>Take exit 62 (South Windsor), stay in the left lane off exit ramp.</LI>
  <LI>Turn left at end of exit ramp onto Buckland Rd for .6 miles (Home Depot on right). </LI>
  <LI>Same instructions as #5 - #9 above.</LI>
</OL>
<OL CLASS="text">
  <B CLASS="blue">From East of Hartford</B>
  <LI>Take Interstate 84 West.</LI>
  <LI>Take exit 63 (South Windsor - Route 30).</LI>
  <LI>Turn left at end of exit ramp onto Deming St/Route 30 for 1.8 miles.</LI>
  <LI>Turn right onto Sullivan Ave/Route 194 for .7 miles. </LI>
  <LI>Same instructions as #7 - #9 above.</LI>
</OL>
<BR><BR>

<B>Directions from Timothy Edwards Middle School to South Windsor High School (TEMS-to-SWHS)</B>
<OL CLASS="text">
  <LI>Turn left departing TEMS up the hill past Orchard Hill School on Arnold Way.</LI>
  <LI>Turn right onto Foster St for 1.0 miles. </LI>
  <LI>At Beelzebub/Foster Street intersection turn left and continue on Foster St for .1 miles. </LI>
  <LI>Turn left onto Ellington Rd/Route 74 for .6 miles (Fire House on corner). </LI>
  <LI>Turn right onto Sand Hill Rd for .4 miles.</LI>
  <LI>Turn right onto Nevers Rd for .4 miles (soccer fields on right).</LI>
  <LI>Turn left into South Windsor High School </LI>
</OL>
<BR><BR>

<B>Directions from SWHS to TEMS (SWHS-to-TEMS)</B>
<OL CLASS="text">
  <LI>Turn right departing SWHS onto Nevers Rd for .4 miles.</LI>
  <LI>Turn left onto Sand Hill Rd for .4 miles. </LI>
  <LI>Turn left onto Ellington Rd/Route 74 for .6 miles.</LI>
  <LI>Turn right onto Foster St (Fire House on corner) for .1 miles. </LI>
  <LI>At first stop sign turn right and continue on Foster St for 1.0 miles.</LI>
  <LI> Turn left onto Arnold Way for .2 miles (immediately past Orchard Hill School look for TEMS sign)   Note: TEMS is located behind Orchard Hill School.</LI>
  <LI>Turn right into TEMS at bottom of hill.</LI>
</OL>
<BR>